Skip to main content
GET
/
api
/
docs
/
doc
/
{docId}
/
content
Retrieves the content body of a document.
curl --request GET \
  --url https://{tenant}.ekso.app/api/docs/doc/{docId}/content \
  --header 'Authorization: Bearer <token>'
{
  "entity": "<string>",
  "docId": "<string>",
  "content": "<string>",
  "tenantId": "<string>",
  "id": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "updated": "2023-11-07T05:31:56Z",
  "updatedBy": "<string>",
  "deleted": true
}

Authorizations

Authorization
string
header
required

JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.

Path Parameters

docId
string
required

The unique identifier of the document whose content to retrieve.

Response

The document content.

entity
null | string
docId
string
content
string
tenantId
string
id
string
created
string<date-time>
createdBy
string
updated
string<date-time>
updatedBy
string
deleted
boolean